/*================米兰官方版网站登录入口_米兰（世界杯）展示================*/
.content{background-color: #f5f5f5; padding: 65px 0 80px;}
.display{text-align: center; margin-bottom: 50px;}
.display h2{height: 46px; line-height: 46px; font-size: 28px; color: #666666; font-weight: 500;}
.display h3{height: 44px; line-height: 44px; font-size: 22px; color: #31601f; font-weight: normal;}
.display h3 i{display: inline-block; *display:inline; *zoom:1; width: 30px; height: 1px; background-color: #aaaaaa; margin: 0 8px; vertical-align: middle;}
.display span{display: inline-block; *display:inline; *zoom:1; width: 40px; height: 4px; background-color: #31601f; margin: 20px 0;}
.display p{max-width: 1040px; margin: 0 auto; line-height: 28px; font-size: 16px; color: #333333;}
.display .small{height: 30px; line-height: 30px; font-size: 12px; color: #666666;}

.productDetail{width: 1200px; margin: 0 auto;}
.productDetail .imgDetail{width: 592px; height: 380px;}
.productDetail .imgDetail img{width: 592px; height: 380px;}
.productDetail .textDetail{position: relative; width: 528px; height: 300px; padding: 40px; background-color: #ffffff; color: #333333;}
.productDetail .textDetail h4{height: 45px; line-height: 45px; font-size: 22px; font-weight: normal; margin-bottom: 24px; padding-bottom: 5px; background: url(/statics/default/images/p_pic.jpg) no-repeat left bottom;}
.productDetail .textDetail h4 em,.content .productDetail .textDetail h4 span{display: inline-block; *display:inline; *zoom:1; height: 45px; padding-bottom: 5px; line-height: 45px; background: url(/statics/default/images/p_pic.jpg) no-repeat left bottom;}
.productDetail .textDetail h4 span{border-bottom-color: #ffffff;}
.productDetail .textDetail p{line-height: 26px; font-size: 14px;}
.productDetail .textDetail a{position: absolute; left: 40px; bottom: 40px; display: block; width: 142px; height: 40px; line-height: 40px; text-align: center; background-color: #31601f; color: #ffffff;}
.productDetail .textDetail a i{position: relative; top: -1px; *top:0; display: inline-block; *display:inline; *zoom:1; width: 19px; height: 40px; background: url("/statics/default/images/arrows_ico.png") no-repeat center; vertical-align: middle; margin-right: 10px;}
.productDetail .textDetail a:hover{background-color: #369113;}
.productDetail .textDetail .des_p{height: 132px; overflow: hidden;}

.flPicWrap{position: relative; width: 1300px; height: auto; margin: 40px auto 0;}
.flPicWrap .flPic{width: 1200px; height: 314px; overflow: hidden; margin: 0 auto;}
.flPicWrap .flPic ul{width: 1228px;}
.flPicWrap .flPic ul li{position: relative; float: left; *display:inline; width: 279px; height: 314px; margin-right: 28px;}
.flPicWrap .flPic ul li img{width: 279px; height: 314px;}
.flPicWrap .flPic ul li a{position: absolute; left: 0; top: 0; z-index: 99; display: none; width: 100%; height: 100%;}
.flPicWrap .flPic ul li a span{position: absolute; left: 0; top: 50%; margin-top: -40px;  width: 100%; height: 80px; text-align: center; font-size: 18px; color: #ffffff; background: url("/statics/default/images/add_ico.png") no-repeat bottom center;}
.flPicWrap .flPic ul li:hover a{display: block; background:rgba(0,0,0,0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);}
.flPicWrap .prev,.flPicWrap .next{position: absolute; top:50%; margin-top: -15px; z-index: 99; width: 30px; height: 30px; filter:alpha(opacity=60); -moz-opacity:0.6;-khtml-opacity:0.6;  opacity: 0.6;}
.flPicWrap .prev{left: 0;}
.flPicWrap .next{right: 0;}
.flPicWrap .prev:hover{background-position: -96px 0; filter:alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1;  opacity: 1; }
.flPicWrap .next:hover{background-position: -32px 0; filter:alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1;  opacity: 1; }
.flPicWrap .prev i,.flPicWrap .next i{display: inline-block; *display:inline; *zoom:1; width: 100%; height: 100%; }

.content2{background-color: #ffffff; padding: 70px 0;}
.content3{padding: 70px 0;}

/*================米兰官方版网站登录入口_米兰（世界杯）展示详情================*/
.content4{padding: 70px 0 0;}
.products2Top{position:relative; width: 1200px; height: 171px; margin: 0 auto 46px;  border-bottom: 1px solid #e9e9e9; }
.products2Top .img{position: absolute; left: 0; top: 0; width: 202px; height: 162px; border-top: 8px solid #31601f;}
.products2Top .img img{display: block; width: 202px; height: 162px;}
.products2Top .text{height: 120px; overflow: hidden; margin-left: 202px; padding: 20px 0 0px 30px; border-top: 8px solid #dbdbdb; background-color: #f5f5f5;}
.products2Top .text h3{line-height: 36px; font-size: 24px; color: #31601f; margin-bottom: 5px;}
.products2Top .text p{line-height: 24px; font-size: 14px; color: #666666;}

.products2Mid{position:relative; width: 1200px;  margin: 0 auto;}
.products2Left{width:775px; position:relative; overflow:hidden; zoom:1; }
.products2Left .hd{position: relative; width:100%; height:105px; overflow:hidden; margin-top: 10px;}
.products2Left .hd ul{width: 792px;  margin-right:-5px;  overflow:hidden; zoom:1;}
.products2Left .hd ul li{float:left;  margin-right:18px;  text-align:center; }
.products2Left .hd ul li i{position: absolute; z-index: 99; display: none; width: 170px; height: 95px; border: 5px solid #31601f;}
.products2Left .hd ul .on i{display: block;}
.products2Left .hd ul li img{ width:180px; height:105px; cursor:pointer;}
.products2Left .bd img{ width:775px; height:439px; display:block;  }
.products2Left .prev,.products2Left .next{position: absolute; top:50%; margin-top: -27px; z-index: 999; width: 38px; height: 54px; filter:alpha(opacity=60); -moz-opacity:0.6;-khtml-opacity:0.6;  opacity: 0.6;}
.products2Left .prev{left: 0;}
.products2Left .next{right: 0;}
.products2Left .prev:hover{filter:alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1;  opacity: 1; }
.products2Left .next:hover{filter:alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1;  opacity: 1; }
.products2Left .prev i,.products2Left .next i{display: inline-block; *display:inline; *zoom:1; width: 100%; height: 100%; }
.products2Left>p{}
.Jcontent{padding-top: 20px; margin-bottom: 60px;}
.Jcontent p{line-height: 24px; font-size: 14px; color: #666666;}


.products2Right .text{width: 375px; font-size: 14px; color: #666666; border: 1px solid #e9e9e9; margin-bottom: 13px;}
.products2Right .text h4{width: 360px; height: 48px; line-height: 48px; font-size: 18px; color: #333333; padding-left: 15px; background-color: #e9e9e9;}
.products2Right .text ul{padding: 15px;}
.products2Right .text ul li{position: relative; padding-left: 70px; line-height: 24px;}
.products2Right .text ul li em{position: absolute; left: 0; top: 0; width: 70px; }
.products2Right .text ol{padding: 10px 15px;}
.products2Right .text ol li{padding-left: 16px; height: 34px; line-height: 34px; background: url("/statics/default/images/point_ico.jpg") no-repeat left center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.products2Right .text ol li a{color:#666666; }
.products2Right .text ol li a:hover{color:#35aa09; }

/*按钮*/
.jiathis_style span{display:inline-block; *display:inline; *zoom:1; height: 18px; line-height: 18px; font-size: 14px; color: #666666;}

/*================招商合作================*/
.content5{padding: 50px 0 0;}
.content5 .display{margin-bottom: 40px;}
.agentDetail{position: relative; width: 1200px; margin: 0 auto; /*background: url("/statics/default/images/agent_icoBg.png") no-repeat center top;*/ padding-bottom: 62px;}
.agentDetail .text{width: 545px; height: 330px; overflow-y: scroll; font-size: 16px; color: #666666;}
.agentDetail .text p{line-height: 30px; text-indent: 2em;}
.agentDetail .text em{line-height: 30px; font-weight: bold;}
.agentDetail .img{width: 552px; height: 303px;}
.agentDetail .img img{width: 552px; height: 303px;}

.content6{padding: 50px 0 68px;  background:linear-gradient(45deg, #edf2f5, #d4e2ea, #9bc7e4); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#edf2f5, endColorstr=#9bc7e4); *background-color: #edf2f5;}
.content6 .display{margin-bottom: 40px;}
.agentList{position: relative; width: 1200px; margin: 0 auto; }
.agentList ul li{position: relative; height: 55px; line-height: 55px; font-size: 14px; color: #999999; background-color: #ffffff; margin-bottom: 3px; }
.agentList ul li span{position:absolute; left: 38px; top: 0; }
.agentList ul li .click{display: block; width: 70%; margin-left:132px; color: #333333;  white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.agentList ul li .btn{position:absolute; right: 38px; top: 50%; margin-top: -14px; display: block; width: 108px; height: 28px; line-height: 28px; -moz-border-radius: 12px/14px; -webkit-border-radius: 12px/14px; border-radius: 12px/14px; background-color: #cccccc; color: #ffffff; text-align: center; }
.agentList ul li:hover{background-color: #31601f; color: #ffffff;}
.agentList ul li:hover .click{color: #ffffff;}
.agentList ul li:hover .btn{color: #31601f; background-color: #ffffff;}
.agentList .btn2{display: block; width: 156px; height: 42px; line-height: 42px; -moz-border-radius: 21px; -webkit-border-radius: 21px; border-radius: 21px; background-color: #31601f; color: #ffffff; text-align: center; margin: 70px auto 0;}
.agentList .btn2:hover{background-color: #327e14; }



/*================关于米兰官方版网站登录入口_米兰（世界杯）================*/
body{background: #f5f5f5;}
.aboutM1{width: 100%;height: auto;background: #f5f5f5;padding: 60px 0;}
.aboutText1{width: 1200px;height: auto;margin: 0 auto;padding: 60px 0; background: url("/statics/default/images/aboutpicBg.png") no-repeat left bottom;}
.aboutText1 h2{font-size: 32px;line-height: 36px;color: #333;}
.aboutText1 h3{font-size: 32px;line-height: 36px;color: #999;margin-top:10px;}
.aboutText1 p{font-size: 16px;line-height: 30px;color: #666;}
.aboutText1 a{display: block;width: 400px;height: 350px;margin-left: 30px;}
.aboutText1 a img{width: 400px;height: 350px;}
.aboutText2{width: 1200px;height: auto;margin: 10px auto 0 auto;}
.aboutText2 h2{font-size: 32px;line-height: 36px;color: #333;}
.aboutText2 a{display: block;width: 1200px;height: 820px;margin-top: 40px;}
.aboutText2 a img{width: 1200px;height: 820px;}

.aboutM2{width: 100%;height: auto;background: #fff;padding: 70px 0;}
.aboutM2Text{width: 1200px;height: auto;margin: 0 auto;}
.aboutM2Text h2{font-size: 28px;line-height: 36px;color: #333;}
.aboutM2Text h2 em{font-size: 28px;line-height: 36px;color: #666;margin-left: 6px;}
.aboutM2Text h3{font-size: 16px;line-height: 30px;color: #333;margin-top:32px;}
.aboutM2Text p{font-size: 16px;line-height: 30px;color: #666;text-indent:28px;}
.aboutM2Text .margin40{margin-top: 40px;}
.aboutM2Text a{display: block;width: 550px;height: 344px;margin-top: 46px;margin-left: 30px;}
.aboutM2Text a img{width: 550px;height: 344px;}

.aboutM3{width: 100%;height: auto;background: #f5f5f5;padding-top:60px;}
.aboutM3Text{width: 1200px;height: auto;margin: 0 auto;}
.aboutM3Text h2{font-size: 32px;line-height: 36px;color: #333;}
.aboutM3Text h3{font-size: 32px;line-height: 36px;color: #999;margin-top:10px;}
.aboutM3Text p{font-size: 16px;line-height: 30px;color: #666;text-indent:28px;margin-top: 40px;}
.aboutM3Text a{display: block;width: 1200px;height: 170px;margin-top: 40px;}
.aboutM3Text a img{width: 1200px;height: 170px;}

.aboutFooter{width: 1200px;height: auto;padding: 40px 0;margin: 0 auto;}
.aboutFooter .em1{width: 322px;height: 24px;background: url("/statics/default/images/embg1.png") no-repeat right center;}
.aboutFooter p{ height: 24px;font-size: 14px;line-height: 24px;color: #666666;margin: 0 56px;}
.aboutFooter p a{font-size: 14px;line-height: 24px;color: #666666;}
.aboutFooter p a:hover{color: #333;}
.aboutFooter .em2{width: 322px;height: 24px;background: url("/statics/default/images/embg2.png") no-repeat left center;}

/*================新闻咨询================*/
.news{width: 100%;height: auto;background: #f5f5f5;}
.news .searchNone{width: 1200px; height: 50px; line-height: 50px; margin: 20px auto; text-align: center; font-size: 14px; color: #666;}
.newsList{width: 1200px;height: auto;margin: 0 auto;}
.newsList ul li{width: 1200px;height: 191px;padding: 35px 0;border-bottom: 1px solid #eeeeee;}
.newsList ul li .newsTp{display: block; width:318px;height: 192px;margin-right: 30px;}
.newsList ul li .newsTp img{width:318px;height: 192px;}
.newsList ul li .newsText{width: 852px;height: 192px;}
.newsText i{font-size: 16px;line-height: 30px;color: #818181;}
.newsText h3 {margin-top: 10px;}
.newsText h3 a{font-size: 24px;line-height: 30px;color: #333333;}
.newsText p{font-size: 14px;line-height: 24px;color: #666666;margin-top: 10px;}
.newsText .newsMore{display: block;font-size: 14px;line-height: 22px;color: #31601f;margin-top: 10px;background: url("/statics/default/images/newsMore.png") no-repeat left center;padding-left: 24px;}
.newsText h3 a:hover{color: #31601f;}
.newsList ul li .newsTp:hover{opacity: 0.6;filter:alpha(opacity=60);  -moz-opacity:60;  -khtml-opacity: 60;}
.newsText .newsMore:hover{opacity: 0.8;filter:alpha(opacity=80);  -moz-opacity:80;  -khtml-opacity: 80;}


.newsLink{width: 100%;height: 38px;text-align: center;margin-top: 70px;}
.newsLink a{display: inline-block;*display: inline;*zoom: 1;padding: 10px 14px;font-size: 16px;color: #888888;border: 1px solid #d8d8d8;margin-right: 9px;background: #fff;}
.newsLink a:hover{background: #31601f;color: #fff;}
.newsLink .on{background: #31601f;color: #fff;}

.newsFooter{width: 1200px;height: auto;padding: 40px 0;margin: 0 auto;}
.newsFooter .em1{width: 426px;height: 24px;background: url("/statics/default/images/embg1.png") no-repeat right center;}
.newsFooter p{ height: 24px;font-size: 14px;line-height: 24px;color: #666666;margin: 0 50px;}
.newsFooter p a{font-size: 14px;line-height: 24px;color: #666666;}
.newsFooter p a:hover{color: #333;}
.newsFooter .em2{width: 426px;height: 24px;background: url("/statics/default/images/embg2.png") no-repeat left center;}

/*================新闻咨询详情================*/
.newsXq{width: 1200px;height: auto;padding-top: 80px;margin: 0 auto;}
.newsLeft{width: 836px;height: auto;}
.newsTitle{width: 100%;height: 120px;background: url("/statics/default/images/newsXqBg.png") no-repeat center bottom;}
.newsTitle h3{font-size: 26px;line-height: 50px;color: #333;text-align: center;}
.newsTitle p{font-size: 12px;line-height: 30px;color: #999;text-align: center;}
.newsXqText p{margin-top: 36px;font-size: 14px;color: #666666;line-height: 26px;}
.newsXqText a{display: block;width: 710px; height:356px;margin: 16px auto 0 auto;}
.newsXqText a img{width: 710px; height:356px;}
.newsXqF{width: 100%;height: auto;margin-top: 100px;padding: 10px 0;border-top: 1px solid #e9e9e9;position: relative;}
.newsXqF .syp{font-size: 14px;line-height: 24px;color: #333;margin-top: 10px;background: url("/statics/default/images/newsXqFbg1.png") no-repeat left bottom;padding-left: 32px;}
.newsXqF .xyp{font-size: 14px;line-height: 24px;color: #333;margin-top: 10px;background: url("/statics/default/images/newsXqFbg2.png") no-repeat left bottom;padding-left: 32px;}
.newsXqF h4 a{color: #999999;font-size: 14px;line-height: 24px;}
.newsXqF h4 a:hover {color: #31601f;}
.newFXlj{position: absolute;right: 0;top: 20px;}
.newFXlj p{font-size: 14px;line-height: 24px;color: #666;}
.newFXlj .jiathis_style{margin-top: 6px;}

.newsRight{width: 330px;height: auto;}
.newsRight h2{font-size: 18px;line-height: 50px;color: #313131;}
.newsRight h2 a{font-size: 12px;line-height: 50px;color: #999;}
.newsRight h2 a:hover {color: #31601f;}
.newsXqList1{width: 100%;height: auto;}
.newsXqList1 ul li{padding: 15px 0;}
.newsXqList1 ul li .XqListTp{display: block;width: 98px;height: 60px;margin-right: 12px;}
.newsXqList1 ul li .XqListTp img{width: 98px;height: 60px;}
.newsXqList1 ul li h4{width: 220px;}
.newsXqList1 ul li h4 a{font-size: 14px;line-height: 18px;color: #666666;}
.newsXqList1 ul li h4 p{background: url("/statics/default/images/newsXqListd.png") no-repeat left center;padding-left: 30px;font-size: 12px;color: #b2b2b2;font-weight: normal;line-height: 18px;margin-top: 6px;}
.newsXqList1 ul li h4 a:hover {color: #31601f;}
.newsXqList1 ul li:hover{background: #f4f4f4;}
.newsXqList1 ul li .XqListTp:hover{opacity: 0.8;filter:alpha(opacity=80);  -moz-opacity:80;  -khtml-opacity: 80;}

.newsXqList2{margin-top: 40px;}
.newsXqList2 h3{font-size: 18px;line-height: 50px;color: #313131;}
.newsXqList2 ul li b{display: inline-block;*display: inline;*zoom: 1; width: 26px;font-size: 14px;color: #666666;line-height: 30px;text-align: center;}
.newsXqList2 ul li a{font-size: 14px;color: #666666;line-height: 30px;}
.newsXqList2 ul li a:hover {color: #31601f;}

/*-----------12.14新闻详情-----------*/
.newsXq .details{width: 1000px; margin:0 auto;}
.newsXq .details{padding-bottom: 100px;}
.newsXq .details .newsXqText p{font-size: 14px; color: #666; line-height: 24px;}
.newsXq .details .newsXqText img{display: block; max-width: 100%; height: auto; margin:15px auto;}
.newsXq .details .newsXqF{margin-top: 80px;}